ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "DIPAYAN BHOWMICK (JIRA)" <j...@apache.org>
Subject [jira] [Created] (AMBARI-17987) Ambari Views should set HttpComponents.HttpClient version to be at least 4.3.6
Date Tue, 02 Aug 2016 10:43:20 GMT
DIPAYAN BHOWMICK created AMBARI-17987:
-----------------------------------------

             Summary: Ambari Views should set HttpComponents.HttpClient version to be at least
4.3.6
                 Key: AMBARI-17987
                 URL: https://issues.apache.org/jira/browse/AMBARI-17987
             Project: Ambari
          Issue Type: Bug
          Components: ambari-views
    Affects Versions: 2.4.0
            Reporter: DIPAYAN BHOWMICK
            Assignee: DIPAYAN BHOWMICK
             Fix For: 2.4.0


As per https://issues.apache.org/jira/browse/HADOOP-13382 Ambari Views should remove all dependencies
on commons-httpclient. 

All consumers of HttpComponents.HttpClient needs to be on at least 4.3.6
 
Both Ambari and Ambari views should converge on the same version of HttpComponents.HttpClient.
 The latest is 4.5.2.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message